discography:
- catalog: GNCA-1030
  date: '2005-06-10'
  link: album/37213
  reprint: false
  roles:
  - Coordinator
  titles:
    en: He is my master Music collection
    ja: これが私の御主人様 音楽篇
    ja-latn: Kore ga Watashi no Goshujinsama Ongakuhen
  type: anime
- catalog: GNCA-1031
  date: '2005-08-10'
  link: album/46999
  reprint: false
  roles:
  - Coordinator
  titles:
    en: He is my master CHARACTER ALBUM-001 IZUMI
    ja: これが私の御主人様 CHARACTER ALBUM-001 IZUMI
    ja-latn: Kore ga Watashi no Goshujinsama CHARACTER ALBUM-001 IZUMI
  type: anime
- catalog: GNCA-1032
  date: '2005-09-09'
  link: album/47004
  reprint: false
  roles:
  - Coordinator
  titles:
    en: He is my master CHARACTER ALBUM-002 MITSUKI
    ja: これが私の御主人様 CHARACTER ALBUM-002 MITSUKI
    ja-latn: Kore ga Watashi no Goshujinsama CHARACTER ALBUM-002 MITSUKI
  type: anime
- catalog: GNCA-1033
  date: '2005-10-07'
  link: album/47001
  reprint: false
  roles:
  - Coordinator
  titles:
    en: He is my master CHARACTER ALBUM-003 ANNA
    ja: これが私の御主人様 CHARACTER ALBUM-003 ANNA
    ja-latn: Kore ga Watashi no Goshujinsama CHARACTER ALBUM-003 ANNA
  type: anime
- catalog: GNCA-1059
  date: '2006-01-25'
  link: album/19189
  reprint: false
  roles:
  - Coordinator
  titles:
    en: Shakugan no SHANA ORIGINAL SOUND TRACK
    ja: 灼眼のシャナ オリジナル・サウンドトラック
    ja-latn: Shakugan no SHANA ORIGINAL SOUND TRACK
  type: anime
- catalog: GNCA-1060
  date: '2006-02-24'
  link: album/66301
  reprint: false
  roles:
  - Coordinator
  titles:
    en: Shakugan no SHANA ASSORTED SHANA VOL.I
    ja: 灼眼のシャナ ASSORTED SHANA VOL.I
    ja-latn: Shakugan no SHANA ASSORTED SHANA VOL.I
  type: anime
- catalog: GNCA-1061
  date: '2006-03-24'
  link: album/66307
  reprint: false
  roles:
  - Coordinator
  titles:
    en: Shakugan no SHANA ASSORTED SHANA VOL.II
    ja: 灼眼のシャナ ASSORTED SHANA VOL.II
    ja-latn: Shakugan no SHANA ASSORTED SHANA VOL.II
  type: anime
- catalog: GNCA-1081
  date: '2006-03-29'
  link: album/64099
  reprint: false
  roles:
  - Artwork Coordinator
  titles:
    en: SEED / Mami Kawada
    ja: SEED / 川田まみ
    ja-latn: SEED / Mami Kawada
  type: anime
- catalog: GNCA-1062
  date: '2006-04-21'
  link: album/66303
  reprint: false
  roles:
  - Coordinator
  titles:
    en: Shakugan no SHANA ASSORTED SHANA VOL.III
    ja: 灼眼のシャナ ASSORTED SHANA VOL.III
    ja-latn: Shakugan no SHANA ASSORTED SHANA VOL.III
  type: anime
- catalog: GNCA-1086
  date: '2006-08-04'
  link: album/21758
  reprint: false
  roles:
  - Coordinator
  titles:
    en: Saiunkoku Monogatari Original Sound Track 1
    ja: 彩雲国物語 オリジナルサウンドトラック1
    ja-latn: Saiunkoku Monogatari Original Sound Track 1
  type: anime
- catalog: GNCA-1105
  date: '2006-10-04'
  link: album/58472
  reprint: false
  roles:
  - Artwork Coordinator
  titles:
    en: O / Eiko Shimamiya [Limited Edition]
    ja: オー / 島みやえい子
    ja-latn: O / Eiko Shimamiya [Limited Edition]
  type: anime
- catalog: GNCA-1106
  date: '2006-10-04'
  link: album/58481
  reprint: false
  roles:
  - Artwork Coordinator
  titles:
    en: O / Eiko Shimamiya
    ja: オー / 島みやえい子
    ja-latn: O / Eiko Shimamiya
  type: anime
- catalog: GNCA-1126
  date: '2007-06-22'
  link: album/21764
  reprint: false
  roles:
  - Artist Coordinator
  titles:
    en: SEIREI NO MORIBITO ORIGINAL SOUND TRACK VOLUME ONE
    ja: 「精霊の守り人」音楽篇 1
    ja-latn: Seirei no Moribito" Ongakuhen 1
  type: anime
- catalog: GNCA-1127
  date: '2007-09-21'
  link: album/21765
  reprint: false
  roles:
  - Artist Coordinator
  titles:
    en: SEIREI NO MORIBITO ORIGINAL SOUND TRACK VOLUME TWO
    ja: 「精霊の守り人」音楽篇 2
    ja-latn: Seirei no Moribito" Ongakuhen 2
  type: anime
- catalog: GNCA-1130
  date: '2007-11-09'
  link: album/148372
  reprint: false
  roles:
  - Coordinator
  titles:
    en: Saiunkoku Monogatari Second Series Drama CD 2 Bangaihen ~"Uraka Hyouka ~Seiran
      to Ensei to Yuushun~" "Shuuei to Kouyuu ~Dareka ni Te wo Hikare~"~
    ja: 彩雲国物語セカンドシリーズ ドラマCD 2 番外編 ～「裏か表か～静蘭と燕青と悠舜～」「楸瑛と絳攸～誰かに手をひかれ～」～
    ja-latn: Saiunkoku Monogatari Second Series Drama CD 2 Bangaihen ~"Uraka Hyouka
      ~Seiran to Ensei to Yuushun~" "Shuuei to Kouyuu ~Dareka ni Te wo Hikare~"~
  type: anime
- catalog: GNCA-1139
  date: '2008-02-22'
  link: album/61813
  reprint: false
  roles:
  - Coordinator
  titles:
    en: KOHARUBIYORI MANIACS CD2
    ja: こはるびより マニアックス CD2
    ja-latn: Indian Summer Maniacs CD2
  type: anime
- catalog: GNCA-1154
  date: '2008-02-22'
  link: album/66313
  reprint: false
  roles:
  - Coordinator
  titles:
    en: Shakugan no SHANA II VOCAL & DRAMA ALBUM SPLENDIDE SHANA Vol. I
    ja: Shakugan no SHANA II VOCAL & DRAMA ALBUM SPLENDIDE SHANA Vol. I
    ja-latn: Shakugan no SHANA II VOCAL & DRAMA ALBUM SPLENDIDE SHANA Vol. I
  type: anime
- catalog: GNCA-1161
  date: '2008-06-25'
  link: album/22511
  reprint: false
  roles:
  - Jacket Coordinator
  titles:
    en: Nabari Original Soundtrack 1
    ja: TVアニメーション「隠(なばり)の王」オリジナルサウンドトラック1
    ja-latn: Nabari Original Soundtrack 1
  type: anime
- catalog: GNCA-1162
  date: '2008-09-26'
  link: album/22512
  reprint: false
  roles:
  - Jacket Coordinator
  titles:
    en: Nabari Original Soundtrack 2
    ja: TVアニメーション「隠(なばり)の王」オリジナルサウンドトラック2
    ja-latn: Nabari Original Soundtrack 2
  type: anime
featured_on: []
info:
  Credited works: 19 albums in database
  Credits:
  - 12 coordinator
  - 3 artwork coordinator
  - 2 artist coordinator
  - 2 jacket coordinator
  Former Organizations:
  - link: org/12
    names:
      en: GENEON ENTERTAINMENT INC.
      ja: ジェネオンエンタテインメント株式会社
link: artist/58826
meta:
  added_date: 2023-08-22T19:26
  edited_date: 2023-08-22T19:26
  fetched_date: 2026-01-07T10:13
  ttl: 86400
  visitors: 290
name: Misaki Shimamura
name_real: 島村 みさき
name_trans: しまむら みさき
notes: Former coordinator at GENEON ENTERTAINMENT INC.
type: Individual
vgmdb_link: https://vgmdb.net/artist/58826?perpage=99999
websites: {}
